@extends('emails.layouts.main')
@section('content')
    @include('emails.includes.text_body')
    @include('emails.includes.booking-cancel-summary')
    @include('emails.includes.customer-details-booking-cancel')
    @include('emails.includes.contact-mail-section')
    @include('emails.includes.footer_app_inks')
    @include('emails.includes.footer_social_media_section')
@endsection
